.top-bar-header{
    padding-right: 50px;
    padding-left: 50px;
}

.it-header-top-social-box a i {
    font-size: 14px;
}

.it-menu-content ul li a {
    font-size: 14px !important; 
}

.border-line{
    font-size: 13px !important;
}







.floating-wrapper {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 999;
}

.floating-wrapper div {
    margin: 8px 0;
}

/* BUTTON */
.floating-wrapper a {
    display: flex;
    align-items: center;
    width: 200px; /* full width fix */
    height: 50px;
    background: #0d6efd;
    color: #fff;
    border-radius: 30px 0 0 30px;
    text-decoration: none;
    overflow: hidden;
    
    /* 🔥 hidden by default */
    transform: translateX(150px);
    transition: all 0.4s ease;
}

/* ICON */
.floating-wrapper a i {
    min-width: 50px;
    text-align: center;
    font-size: 18px;
}

/* TEXT */
.floating-wrapper a span {
    padding-right: 15px;
}

/* 🔥 HOVER → slide in */
.floating-wrapper a:hover {
    transform: translateX(0);
}

/* COLORS */
.sticky-btn-one a {
    background: #0d6efd;
}

.sticky-btn-two a {
    background: #198754;
}

.sticky-btn-three a {
    background: #dc3545;
}



.it-contact-social a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  background: #f1f1f1;
  color: #333;
  border-radius: 50%;
  margin-right: 10px;
  font-size: 18px;
  transition: 0.3s;
}

.it-contact-social a:hover {
  background: #9aafce;
  color: #fff;
}






